/**********************************************************
   mini    top, right, bottom, left
***********************************************************/
.mini-module {
  padding: 5px 5px 5px 7px;
  margin: 0 0 10px 0;
  color: #bbbbbb;
  /*background-color:#101010;*/
}
.mini-module h2 {
  padding: 0 0 15px 0;
  font-size: 95%;
  text-align: left;
  font-weight: bold;
  display: inline;
  color: #e4b222;
}
.mini-module .mini-content {
  /*border: 1px solid yellow;*/
  padding: 2px 0 0 5px;
}
.mini-module ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.mini-module li {
  padding: 2px 0 2px 0;
  margin: 0;
  list-style-type: none;
}
/**************************** Subscribe ******************************/
#mini-subscribe a {
  font-size: 90%;
  vertical-align: middle;
}
#mini-subscribe ul li {
  /* 	border: 1px solid orange; */
}
#mini-subscribe ul li img {
  vertical-align: middle;
}
@media screen and (max-width: 480px) {
  #mini-subscribe #rss-news,
  #mini-subscribe #rss-shows,
  #mini-subscribe H2 {
    display: none;
  }
}
/**************************** NEXT SHOW ******************************/
#mini-sched {
  /* 	margin-top: 5px; */
  /*	border-left: 1px solid orange;*/
  /*display:none;*/
  line-height: 14.5px;
}
#mini-sched div.mini-gig {
  margin: 0;
  padding: 5px 0 5px 0;
  color: #dddddd;
  text-align: left;
  /* date */
}
#mini-sched div.mini-gig h3.date {
  padding: 0;
  margin: 0;
  font-size: 90%;
  text-align: left;
  font-weight: bold;
}
#mini-sched div.mini-gig .event {
  font-size: 75%;
  font-style: italic;
  display: block;
}
#mini-sched div.mini-gig div.gig_details {
  font-size: 90%;
}
#mini-sched div.mini-gig .project,
#mini-sched div.mini-gig .venue_name {
  /* 	background-color: red; */
  display: block;
}
#mini-sched div.mini-gig .city {
  display: inline;
}
#mini-sched div.CANCELLED {
  color: #808080;
}
#mini-sched div.CANCELLED a,
#mini-sched div.CANCELLED p,
#mini-sched div.CANCELLED h3,
#mini-sched div.CANCELLED .city {
  color: #808080;
  text-decoration: line-through;
}
#mini-sched div.CANCELLED h3.CancelWarning {
  text-decoration: none;
  color: #ffff00;
}
.leader {
  font-weight: bold;
}
#mini-facebook-like {
  min-height: 60px;
}
